*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial,sans-serif;
}

body{
    background:#eaeaea;
    color:#333;
    line-height:1.7;
}


/* HEADER */

header{
    background:#fff;
    border-bottom:1px solid #e5e5e5;
      box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

header .container-fluid{
    padding: 10px 40px;
}
.container-fluid{
    width:100%;
    max-width:1400px;
    margin:auto;
    padding:15px 40px;

    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:20px;
    position:relative;
}
/* Logo */

.logo{
    color:#111;
    font-size:28px;
    font-weight:700;
    text-decoration:none;
        height: 39px;
}

.logo img{
        height: 39px;
    width: auto;
}

/* NAVIGATION */

.navbar ul{
    display:flex;
    list-style:none;
    gap:35px;
}

.navbar ul li a{
    color:#111;
    text-decoration:none;
    font-size:15px;
    font-weight:500;
    transition:.3s;
}

.navbar ul li a:hover{
    color:#8bc53f;
}


/* SEARCH */

.header-search{
    display:flex;
    background:#fff;
    border-radius:5px;
    overflow:hidden;
}

.header-search input{
    border:none;
    outline:none;
    padding:10px 15px;
    width:220px;
}

.header-search button{
    border:none;
    background:#8bc53f;
    color:#111;
    padding:0 18px;
    cursor:pointer;
}


/* MOBILE ICONS */

.mobile-icons{
    display:none;
    align-items:center;
    gap:10px;
}

.mobile-icons button{
    background:none;
    border:none;
    color:#111;
    font-size:24px;
    cursor:pointer;
}


/* HERO */

.hero{
    padding:60px 20px;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
 
    text-align:center;
}
.hero-logo{
    
    margin-bottom:30px;
}

.hero-logo img {
    width: 100%;
    max-width: 264px;
    height: auto;
    display: block;
    image-rendering: -webkit-optimize-contrast;
}
img{
    max-width:100%;
    height:auto;
    display:block;
}
.search-box{
    width:100%;
    max-width:600px;
    display:flex;
    align-items:center;
    box-shadow:0 5px 20px rgba(0,0,0,.1);
    border-radius:6px;
    overflow:hidden;
    background:#fff;
}

.search-box input{
    width:100%;
    padding:16px 18px;
    border:none;
    outline:none;
    font-size:16px;
}

.search-box button{
    width:60px;
    min-width:60px;
    height:56px;
    border:none;
    background:#8bc53f;
    display:flex;
    justify-content:center;
    align-items:center;
    cursor:pointer;
}

.old-site-btn{
    margin-top:40px;
    display:inline-block;
    background:#111;
    color:#fff;
    text-decoration:none;
    padding:12px 24px;
    border-radius:6px;
    font-size:15px;
    transition:.3s;
}

.old-site-btn:hover{
    background:#8bc53f;
}


/* CONTENT */

.container{
    max-width:1200px;
    margin:auto;
    
    padding:20px;
    /* margin-top:30px; */
    border-radius:10px;
}

h1{
    font-size:34px;
    margin-bottom:20px;
    color:#111;
}

h2{
    margin:30px 0 15px;
    color:#222;
}

p{
    margin-bottom:18px;
}

ul{
    margin-left:20px;
}

.container li{
    margin-bottom:10px;
}


/* FOOTER */

.footer{
    background:#111;
    color:#fff;
    padding-top:50px;
    font-size:14px
}

.footer-container{
    max-width:1400px;
    margin:auto;
    padding:0 30px 40px;

    display:grid;
    grid-template-columns:
    1fr
    1fr
    1fr
    2fr
    2fr;

    gap:40px;
}

.footer-col h3{
    font-size:16px;
    margin-bottom:20px;
    font-weight:700;
}

.footer-col ul{
    list-style:none;
    margin:0;
    padding:0;
}

.footer-col ul li{
    margin-bottom:2px;
}

.footer-col ul li a{
    color:#ddd;
    text-decoration:none;
    transition:.3s;
}

.footer-col ul li a:hover{
    color:#8bc53f;
}

.footer-subscribe p,
.footer-about p{
    color:#ddd;
    line-height:1.8;
    margin-bottom:20px;
}


/* Subscribe Form */

.subscribe-form{
    display:flex;
    overflow:hidden;
    border-radius:4px;
}

.subscribe-form input{
    width:100%;
    border:none;
    outline:none;
    padding:15px;
    font-size:16px;
}

.subscribe-form button{
    border:none;
    background:#8bc53f;
    color:#fff;
    padding:0 25px;
    cursor:pointer;
    font-size:16px;
    white-space:nowrap;
}


/* Footer Logo */

.footer-logo{
    font-size:60px;
    font-weight:900;
    color:#333;
    line-height:1;
    margin-bottom:20px;
}

.footer-logo span{
    color:#8bc53f;
}


/* Disclaimer */

.disclaimer{
    margin-top:25px;
    font-size:15px;
    color:#bbb;
}


/* Bottom */

.footer-bottom{
    border-top:1px solid #222;
    text-align:center;
    padding:25px 20px;
    font-size:14px;
    color:#fff;
}


/* TABLET */

@media(max-width:992px){

    .footer-container{
        grid-template-columns:1fr 1fr;
    }

}



/* MOBILE */

@media(max-width:768px){



    .mobile-icons{
        display:flex;
    }

    

    /* NAV */

    .navbar{
        width:100%;
        display:none;
    }

    .navbar.active{
        display:block;
    }

    .navbar ul{
        flex-direction:column;
        gap:0;
        margin-top:15px;
        background:#fff;
        border-radius:6px;
        overflow:hidden;
    }

    .navbar ul li{
        border-bottom:1px solid #eee;
    }

    .navbar ul li:last-child{
        border-bottom:none;
    }

    .navbar ul li a{
        display:block;
        padding:15px;
    }


    /* SEARCH */

    .header-search{
        width:100%;
        display:none;
        margin-top:15px;
    }

    .header-search.active{
        display:flex;
    }

    .header-search input{
        width:100%;
    }


    /* HERO */

    .hero{
            padding:40px 20px  20px;
    }
    .hero-logo img{

    max-width:250px;

}

  .search-box button{
        padding:15px;
    }
header .container-fluid{
    padding: 10px 20px;
}
        .container-fluid{
        padding:15px 20px;
        flex-wrap:wrap;
    }
    /* CONTENT */

    .container{
        padding:20px;
        margin:20px;
    }

    h1{
        font-size:28px;
    }

        .footer{
        text-align:center;
    }

    .footer-container{
        grid-template-columns:1fr;
        padding:0 20px 40px;
    }

    .subscribe-form{
        flex-direction:column;
        gap:10px;
    }

    .subscribe-form button{
        height:50px;
    }

    .footer-logo{
        font-size:42px;
    }
}


/* PAGE */

.movies-page{
    width:100%;
    padding:40px 25px;
}

.page-title{
    font-size:34px;
    margin-bottom:40px;
    color:#111;
    font-weight:700;
}


/* PAGINATION */

.pagination{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:10px;
    margin-bottom:50px;
    flex-wrap:wrap;
}

.pagination a{
    width:42px;
    height:42px;
    background:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    text-decoration:none;
    color:#333;
    border-radius:4px;
    transition:.3s;
    font-size:15px;
}

.pagination a.active,
.pagination a:hover{
    background:#0d8ddb;
    color:#fff;
}


/* MOVIES GRID */

.movies-grid{
    display:grid;
    grid-template-columns:repeat(8,1fr);
    gap:30px 20px;
}

/* MOVIE CARD */

.movie-card{
    position:relative;
    overflow:hidden;
    border-radius:4px;
    transition:.3s;
}

.movie-card:hover{
    transform:translateY(-5px);
}


/* IMAGE */

.movie-image{
    position:relative;
    overflow:hidden;
    border-radius:4px;
}

.movie-image img{
    width:100%;
    height:270px;
    object-fit:cover;
    display:block;
}


/* HD TAG */

.hd-tag{
    position:absolute;
    top:8px;
    right:8px;
    background:#ffd400;
    color:#111;
    font-size:12px;
    font-weight:700;
    padding:4px 7px;
    border-radius:3px;
}


/* MOVIE TITLE */

.movie-title{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    padding:50px 12px 14px;
    color:#fff;
    font-size:16px;
    text-align:center;
line-height: 1.2;
    background:
    linear-gradient(
    transparent,
    rgba(0,0,0,.9)
    );
}


/* HOVER */

.movie-card:hover img{
    transform:scale(1.05);
}

.movie-image img{
    transition:.4s;
}

@media(max-width:992px){

    .movies-grid{
        grid-template-columns:repeat(5,1fr);
    }

}

/* MOBILE */

@media(max-width:768px){

    .movies-page{
        padding:25px 15px;
    }

    .page-title{
        font-size:28px;
        margin-bottom:30px;
    }

    .movies-grid{
        grid-template-columns:repeat(3,1fr);
        gap:15px 10px;
    }

    .movie-image img{
        height:180px;
    }

    .movie-title{
        font-size:13px;
        padding:35px 8px 10px;
    }


}


/* SMALL MOBILE */

@media(max-width:480px){

    .movie-image img{
        height:160px;
    }

}
